---
term: he
slug: he
alt forms: []
search terms:
  glb:
  - he
  eng:
  - emphatic correlative particle
  - any
  - ever
  - at all
  epo:
  - emfaza korelativa partikulo
  - ajn
  spa:
  - justamente
  - absolutamente
  - exactamente
  - cualquier
ipa: ˈxe
ipa link: http://ipa-reader.xyz/?text=ˈxe&voice=Ewa
status: true
category: root
word class: par
trans html:
  eng: <em>emphatic correlative particle</em>, any, ever, at all
  epo: <em>emfaza korelativa partikulo</em>, ajn
  spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>), absolutamente,
    exactamente, cualquier
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - <em>emphatic correlative particle</em>
    - any
    - ever
    - at all
  epo:
  - - <em>emfaza korelativa partikulo</em>
    - ajn
  spa:
  - - justamente (<em>partícula enfática de correlativos</em>)
    - absolutamente
    - exactamente
    - cualquier
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'gramati: tabellexi'
entry notes:
  gramati: tabellexi
etymology:
  natlang:
    Hindi: हर &ldquo;har&rdquo;
    Parsisa: هر &ldquo;har&rdquo;
    Putunhwa: 任何 &ldquo;r&egrave;nh&eacute;&rdquo;
    Turkisa: her, herhangi
derived terms:
  he alo:
    class: d
    term: he alo
    trans:
      eng: any other
      epo: iu ajn alia, ĉia alia, ĉiu alia
      spa: cualquier otro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he aloloka:
    class: m
    term: he aloloka
    trans:
      eng: anywhere else
      epo: en iu ajn alia loko
      spa: en cualquier otro lugar, en cualquier otro lado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he alosu:
    class: su s
    term: he alosu
    trans:
      eng: anybody else&#039;s, anyone else&#039;s
      epo: de iu ajn alia
      spa: de cualquier otro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he alote:
    class: pn
    term: he alote
    trans:
      eng: anybody else, anyone else
      epo: iu ajn alia
      spa: cualquier otro (<em>ser vivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he aloto:
    class: pn
    term: he aloto
    trans:
      eng: any other thing, anything else
      epo: io ajn alia
      spa: cualquier otro (<em>cosa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he ban:
    class: d
    term: he ban
    trans:
      eng: any
      epo: iu ajn, i_ ajn
      spa: cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he bankwanti:
    class: t
    term: he bankwanti
    trans:
      eng: any amount of, any quantity of
      epo: iom ajn
      spa: cualquier cantidad de, cuanto( )quiera (que)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he banloka:
    class: m
    term: he banloka
    trans:
      eng: anywhere, wherever
      epo: ie ajn
      spa: donde sea, en cualquier lugar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he banmo:
    class: m
    term: he banmo
    trans:
      eng: to any degree
      epo: iom ajn
      spa: a cualquier grado (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he banpul:
    class: t
    term: he banpul
    trans:
      eng: any kind of, in any way
      epo: ia ajn
      spa: cualquier tipo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he bansu:
    class: su s
    term: he bansu
    trans:
      eng: anybody&#039;s, anyone&#039;s
      epo: ies ajn
      spa: de quien sea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he bante:
    class: pn
    term: he bante
    trans:
      eng: anybody, anyone, whoever
      epo: iu ajn
      spa: quienquiera, cualquiera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he banto:
    class: pn
    term: he banto
    trans:
      eng: anything, whichever
      epo: io ajn
      spa: cualquier cosa, lo que sea, cualquiera, el que sea
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he banwatu:
    class: m
    term: he banwatu
    trans:
      eng: ever, whenever
      epo: iam ajn
      spa: en cualquier momento, de todos los tiempos, cuando sea, cuando( )quiera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he den:
    class: d
    term: he den
    trans:
      eng: 'that specific '
      epo: specife tiu
      spa: justamente ese, justamente aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he dento:
    class: pn
    term: he dento
    trans:
      eng: that specific one
      epo: specife tio
      spa: justamente eso, justamente aquello
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he hin:
    class: d
    term: he hin
    trans:
      eng: this specific
      epo: specife ĉi tiu
      spa: justamente este
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he hinto:
    class: pn
    term: he hinto
    trans:
      eng: this specific one
      epo: specife ĉi tio
      spa: justamente esto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he ke:
    class: d
    term: he ke
    trans:
      eng: whatever, what ever, whichever, which ever
      epo: kiu ajn
      spa: qu&eacute; (maldito) (<em>interrogativo intensivo</em>), cu&aacute;l
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he kete:
    class: pn
    term: he kete
    trans:
      eng: whoever, who ever
      epo: kiu ajn
      spa: qui&eacute;n (rayos) (<em>interrogativo intensivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he keto:
    class: pn
    term: he keto
    trans:
      eng: whatever, what ever
      epo: kio ajn
      spa: qu&eacute; (rayos) (<em>interrogativo intensivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he moy:
    class: d
    term: he moy
    trans:
      eng: every and any
      epo: ĉiu ajn
      spa: todo y cada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he moyto:
    class: pn
    term: he moyto
    trans:
      eng: everything and anything
      epo: ĉio ajn
      spa: absolutamente todo, todos y cada uno
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he nil:
    class: d
    term: he nil
    trans:
      eng: no (<em>... at all</em>)
      epo: neniu ajn, neni_ ajn
      spa: absolutamente ning&uacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he nilto:
    class: pn
    term: he nilto
    trans:
      eng: not any, not a single one
      epo: nenio ajn
      spa: absolutamente nada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he sama:
    class: d
    term: he sama
    trans:
      eng: 'the same exact '
      epo: ekzakte sama
      spa: exactamente el mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he samato:
    class: pn
    term: he samato
    trans:
      eng: the same exact thing
      epo: ekzakte samo
      spa: exactamente el mismo, exactamente lo mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  girehe:
    word class: b.oro
    term: girehe
    eng: knot; knot
    epo: nodo
    spa: nudo; anudar, anudarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ihe:
    word class: b
    term: ihe
    eng: letter h
    epo: litero h
    spa: (letra) h, hache
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rubahe:
    word class: b
    term: rubahe
    eng: fox
    epo: vulpo
    spa: zorro, raposa, <em>Vulpini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semisyahe:
    word class: t
    term: semisyahe
    eng: blackish
    epo: nigreca; nigrece
    spa: negruzco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suhe:
    word class: t
    term: suhe
    eng: dry; dryly
    epo: seka; seke
    spa: seco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  syahe:
    word class: t
    term: syahe
    eng: black
    epo: nigra; nigre
    spa: negro (<em>color</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarihe:
    word class: b
    term: tarihe
    eng: date
    epo: dato
    spa: fecha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zirehe:
    word class: b
    term: zirehe
    eng: armor
    epo: kiraso
    spa: armadura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- he
...
